package com.viettel.campaign.service;

import com.viettel.campaign.web.dto.ResultDTO;

/**
 * @author anhvd_itsol
 */

public interface ScenarioAnswerService {
    ResultDTO findByScenarioQuestionCompany(Long scenarioQuestionId, Long companySiteId);

    Long getMaxAnswerOrderId(Long scenarioQuestionId, Long companySiteId);
}
